gluegen.build.number=28
gluegen.build.id=2013-09-25_03-50-45
gluegen.build.branch=master
gluegen.build.commit=03d17baf99d3bcb0c0650f80e24d7813544d21fa
jogl.build.number=27
jogl.build.id=2013-09-28_10-41-19
jogl.build.branch=master
jogl.build.commit=afe6260776fcb61a2dba5c69f819ba9a7987afab
jogl-demos.build.number=22
jogl-demos.build.id=2013-09-28_10-56-54
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
